/** Shopify CDN: Minification failed

Line 441:14 Expected ":"

**/
/* homepage start */
.header_bottom.header__sticky.not--sticky-on-desktop.logo__left--menu-bottom.color-background-2.gradient, a.header__logo_link {
    padding: 0px!important;
}
.header__right--area .categories__menu--items {
    position: initial;
}
ul.categories__submenu {
    height: 100%;
}
span.categories__menu--label {
    font-size: 15px;
}
.categories__menu--icon.image--icon {
    width: 1.8rem;
}
.categories__submenu a.categories__submenu--items__text {
    font-size: 14px;
}
a.header__menu_item {
    font-size: 14px;
    font-weight: 700;
    padding: 0px !important;
}
.product__card__title  a.product__card-title--link {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.price-item--sale span.money {
    color: #cc0000;
}
.product__grid--items--content__title a {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
div#ak-wrap-top-pin-products {
    display: none;
}
.newsletter__signup--wrapper.email--inside-padding-small.d-flex.flex-wrap.form__right {
    flex-flow: column;
    gap: 2rem;
}
.form__right .newsletter--signup__form.form__width {
    padding-left: 0px!important;
}
.footer__bottom {
    padding: 0px!important;
}
.footer .container-fluid.footer__content--inner {
    padding: 0px;
    max-width: 94%;
    margin: 0 auto;
}
.section--top-space-template--21067503501543__rich_text_9NhYqk .rich-text__text p {
    text-align: justify;
}
p {
    font-size: 14px;
}
button.categories__menu--button.d-flex {
    font-size: 14px;
    font-weight: 700;
  padding: 10px 20px !important;
}
.categories__menu {
    background: #000;
    border-radius: 10px 10px 0 0;
}
.suport__contact img {
    width: 32px;
    height: 32px;
}
span.suport__contact--text {
    font-weight: 700;
    color: #fff;
}
.suport__contact {
    gap: 4px!important;
}
.header__menu_li:hover .header__menu_item {
    color: rgb(255 255 255)!important;
    text-decoration: underline;
}
.product__card__title  a.product__card-title--link, .product__grid--items--content__title a {
    font-size: 14px;
    font-weight: 600;
}
.header_bottom.header__sticky.not--sticky-on-desktop.logo__left--menu-bottom.color-background-1.gradient {
    padding: 0px;
}
.categories__menu--button {
    color: rgb(255 255 255)!important;
}
.header__menu--bar.color-accent-1.header__sticky.color-background-1.gradient.logo__menu--two-lines.header--border-bottom.logo__left--menu-bottom {
    border: 0px;
}
.welcome--text-link {
    gap: 2px!important;
}
.header-tops .table-row {
    width: 100%;
    margin: 0 auto;
    padding: 4px 0;
    align-items: center;
    justify-content: space-between;
    display: flex;
}
.header-tops ul.list-inline {
    display: flex;
    align-items: center;
    gap: 2rem;
    font-size: 13px;
    margin: 0px;
    padding: 4px 0;
}
.header-tops {
    border-bottom: 1px solid #333e481a;
}
.header-tops li.phone:before {
    content: "";
    height: 15px;
    width: 1px;
    background: rgba(51, 62, 72, 0.1);
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
.header-tops .top-bar-right a {
    display: flex;
    align-items: center;
}
.header-tops li {
    display: flex;
    align-items: center;
}
.header-tops path {
    fill: #cc0000 !important;
}
.header-tops svg {
    margin-inline-end: 5px;
}
li.product__tab--btn__list {
    font-size: 14px;
    font-weight: 600;
    color: #000;
}
.price__sale {
    font-size: 14px;
    font-weight: 600;
}
.tab_pane .product__card--list.color-background-1 {
    border: 1px solid #80808042;
    border-radius: 10px;
}
.section-template--21067503501543__collections_product_with_banner_tqFHr4-padding .product__grid--heading__title {
    font-size: 18px;
}
h2.jdgm-carousel-title {
    margin: 0rem 0 2rem;
    font-weight: 600;
    text-transform: capitalize;
}
h2.section-heading__title, h2.newsltter__signup--title.h3.mb-0 {
    font-weight: 600;
    text-transform: capitalize;
}
h2.footer__widget_title.h5 {
    font-weight: 600;
}
.footer__widget_inner li, .footer__widget--text, span.footer__copyright {
    font-size: 14px;
    color: #000;
}
.section-template--21067503501543__4a0ec0c1-14d6-4be2-bd4f-5c312ee08f85-padding h2.section-heading__title.mb-0 {
    font-size: 23px;
}
.section.section-template--21067503501543__4a0ec0c1-14d6-4be2-bd4f-5c312ee08f85-padding.color-background-1 {
    padding-top: 3rem;
    padding-bottom: 5rem;
}
.section-template--21067503501543__4a0ec0c1-14d6-4be2-bd4f-5c312ee08f85-padding .section--header-wrapper.mb-50 {
    margin-bottom: 3rem;
}
.section-template--21067503501543__4a0ec0c1-14d6-4be2-bd4f-5c312ee08f85-padding p {
    color: #000;
}
.section-template--21067503501543__4a0ec0c1-14d6-4be2-bd4f-5c312ee08f85-padding button.link.button--with-icon {
    color: #000;
    display: flex;
}
.rich-text.container.section--top-space-template--21067503501543__rich_text_9NhYqk.color-background-1.section-template--21067503501543__rich_text_9NhYqk-padding {
    border: 1px solid #80808080;
    border-radius: 10px;
    margin: 3rem auto;
    padding: 3rem;
}
.newsletter__signup.section--top-space-sections--21067503927527__newsletter_7NRgkc.section-sections--21067503927527__newsletter_7NRgkc-padding {
    padding-top: 0px;
}
.product__info-container h1.product__title {
    font-size: 21px;
    margin-top: 2rem;
}
.product__info-container a.product__form__link {
    font-size: 12px;
}
.rich-text.container.section--top-space-sections--21067503927527__rich_text_WRLcBz.color-background-1.section-sections--21067503927527__rich_text_WRLcBz-padding {
    border: 1px solid #80808080;
    border-radius: 10px;
    margin: 3rem auto;
    padding: 3rem;
}
/* homepage end */
/* product detail start */
li.product_tab_list__li {
    font-size: 18px !important;
    font-weight: 600 !important;
}
compare-item {
    display: none;
}
.section-template--21067503829223__product-recommendations-padding {
    padding-bottom: 5rem!important;
}
.section-template--21067503829223__product-tab-section-padding{
    padding-bottom: 37px;
}
.social-sharing li {
    display: block;
}
a.facebook {
    background: #3b5998;
    color: #ffff;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    line-height: 28px;
    padding: 0 8px;
}
.list-inline svg {
    width: 14px;
    height: 14px;
    fill: #fff;
}
a.twitter {
    background: #1da1f2;
    color: #ffff;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    line-height: 28px;
    padding: 0 8px;
}
.social-sharing span {
    font-size: 14px;
}
.social-sharing ul.list-inline {
    display: flex;
    gap: 10px;
    padding: 0px;
}
.paraaa img.imgggg {
    width: 38px;
}
.paraaa {
    display: flex;
    align-items: center;
    gap: 10px;
}
.paraaa p {
    color: #000;
    font-weight: 600;
    font-size: 14px;
}
.discountttt {
    color: red;
    font-size: 19px;
}
h2.product-recommendations__heading.text-center.mb-30 {
    font-weight: 600;
    text-transform: capitalize;
}
.recently_viewed_proudct  .product__card__thumbnail  .media.media--transparent.media--adapt.media--hover-effect {
    padding-bottom: 0px !important;
    height: 300px;
}
.recently_viewed_proudct  .product__card__thumbnail  img.motion-reduce {
    height: 300px !important;
    object-fit: contain;
}
.caption-large, .customer .field input, .customer select, .field__input, .form__label, .select__select{
    font-size: 13px;
}
.select__select option {
    font-size: 13px!important;
}
.product-form__input .select {
    max-width: 100%!important;
}
/* product detail end */
/* policy page start */
.refunddd p, #term-conditions .container p {
    text-align: justify;
}
.refunddd h4, .refunddd h5, #term-conditions .container h4, #term-conditions .container h5, #privacy-policy .rte_privacy h3, #privacy-policy .rte_privacy h5 {
    font-size: 19px;
    font-weight: 600;
}
#term-conditions .container h3 {
    font-size: 24px;
    font-weight: 600;
}
.shipppinggg h3 {
    font-size: 19px;
    margin-top: 2rem;
    font-weight: 600;
}
.shipppinggg h4 {
    font-size: 15px;
    font-weight: 600;
    display: flex;
    align-items: center;
    gap: 1rem;
    margin-top: 2rem;
}
.shipppinggg .rte img {
    height: auto;
    max-width: 40%;
}
.shipppinggg span.s_img_one {
    max-width: 6%;
}
.shipppinggg li, .shipppinggg strong, #privacy-policy .rte_privacy li {
    font-size: 14px;
}
#privacy-policy .rte_privacy p, .shipppinggg p {
    text-align: justify;
}
.refunddd li {
    font-size: 14px;
}
.refunddd h3 {
    font-size: 20px;
    font-weight: 600;
}
.section--top-space-sections--21067503927527__rich_text_WRLcBz p {
    text-align: justify;
}
#product_all h1 {
    font-size: 17px;
}
.butttonnn a {
    background: #000;
    padding: 1rem;
    color: #ffff !important;
}
a.logg {
    background: #cc0000;
    margin-left: 1rem;
}
.butttonnn {
    margin-bottom: 1.5rem;
    display: flex;
    justify-content: center;
}
p.paraty {
    font-size: 19px;
    text-align: justify;
    line-height: 1.7;
    margin-bottom: 2rem;
    color: #000;
}
img.logo-myy {
    max-width: 60%!important;
    margin: 0 auto !important;
    width: 100%;
    display: block;
}
.my-paraaa h2, .my-paraaa h3, .earn h2 {
    font-size: 20px;
}
.my-paraaa, .earn h2 {
    text-align: center;
    margin-top: 3rem;
}
.earn{
    text-align:center;
}
#privacy-policy ul {
    text-align: justify;
}
ul.shipping_island_block {
    text-align: justify;
}
/* policy page end */
.abouttt p {
    text-align: justify;
}



/* mobile responsive start */
@media(max-width:768px){
.header__logo {
    width: 100%!important;
    max-width: 130px;
}
.header_bottom.header__sticky.not--sticky-on-desktop.logo__left--menu-bottom.color-background-1.gradient {
    border-bottom: 1px solid #80808038;
}
.section-template--21067503829223__main-padding{
    padding-bottom: 20px!important;
}
.header-tops {
    display: none;
}
a.header__logo_link {
    max-width: 100%;
    width: 100%;
}
.slideshow__media.slideshow__banner--adapt_image.media{
    padding-bottom: 0px !important;
    height: 164px !important;
}
 .slideshow__with--banner-grid .hero__slider--items__inner {
    padding: 0rem 0 0.5rem;
}
.hero__slider--section  .slider__content.slider__content--padding__left>*+* {
    margin-top;
    padding: 5px 0px;
    padding-left: 1.5rem !important;
    padding-right: 0.5rem !important;
}
.section.section-template--21067503501543__4a0ec0c1-14d6-4be2-bd4f-5c312ee08f85-padding.color-background-1{
    padding-bottom: 0rem;
}
.product__card__badges {
    top: 1px!important;
    left: 4px!important;
}
.price__sale {
    font-size: 13px;
}
#privacy-policy .rte_privacy h5 {
    font-size: 14px;
    font-weight: 600;
}
#privacy-policy .rte_privacy h3{
    font-size: 15px;
}
.rich-text.container.section--top-space-sections--21067503927527__rich_text_WRLcBz.color-background-1.section-sections--21067503927527__rich_text_WRLcBz-padding{
    margin: 3rem 2rem;
}
.product__info-container h1.product__title {
    font-size: 17px;
}
.template-product .product_tab_list {
     justify-content: flex-start;
}
.template-product li.product_tab_list__li+li.product_tab_list__li {
    margin-left: 1rem;
}
.template-product li.product_tab_list__li {
    font-size: 15px !important;
}
}
/* mobile responsive end */